section.events {
	margin: 150px 0;
}

section.events .row.spread {
	margin-bottom: 20px;
	align-items: center;
}

.filter {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 20px;
}

.filter span {
	color: #111;
	text-align: center;
	font-weight: 500;
	text-transform: capitalize;
}

#child {
	padding: 13px 20px;
	border-radius: 0;
	border: 1px solid #234962;
	background: transparent;
	color: #515151;
	flex-grow: 0.6;
}

.events .col-lg-3.col-md-6 {
	margin-bottom: 30px;
}

.education-item {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.education-item:hover {
	text-decoration: none;
}

.education-item > span:first-child {
	height: 230px;
/*	border: 2px solid #000000;*/
}

.education-item img {
	display: block;
	width: 100%;
}

.education-item-content {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: #FFF;
	box-shadow: 0px 4px 13.7px 0px rgba(0, 0, 0, 0.12);
	padding: 20px 50px 20px 20px;
	color: #000;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.education-item-content .h5 {
	margin-top: 0;
}

section.events .dates {
	font-weight: 400;
	color: #666;
	font-size: 14px;
	padding-right: 38px;
}

.button.cat {
	position: absolute;
	padding: 11px 12px;
	color: #151515;
	font-weight: 400;
	line-height: 1;
	top: 7px;
	left: 16px;
}

.education-item-content svg {
	position: absolute;
	bottom: 0;
	right: 0;
}

.education-item > .crop, .education-item > .no-crop {
	display: block;
	max-height: 259px;
}

@media (max-width: 991px){
	section.events .col-lg-3.col-md-6 {
		margin-bottom: 15px;
	}
}

@media (max-width: 768px){
	.filter {
		justify-content: flex-start;
	}

	#child {
		max-width: calc(100% - 300px);
	}
}

@media (max-width: 450px){
	section.events {
		margin: 100px 0;
		position: relative;
		padding-bottom: 80px;
	}

	section.events .row.spread .col-md-5 {
		position: static;
	}

	section.events .button.black {
		position: absolute;
		bottom: 0;
	}

	#child {
		max-width: calc(100% - 90px);
	}
}